html, body {
    margin: 0;
    padding: 0;
}

pre {
    padding: 0;
    margin: 0;
    background: none;
    border: 0;
}

/* Text transform */
.capitalize {text-transform: capitalize;}
.uppercase {text-transform: uppercase;}
.underline {text-decoration: underline;}

.fw-light {font-weight: 300;}
.fw-normal {font-weight: normal;}
.fw-bold {font-weight: bold;}

/* font color */
a.fc-white, .fc-white, pre.fc-white {color: #ffffff;}
a.fc-lightBlue, .fc-lightBlue, pre.fc-lightBlue {color:#59b8d7;}

/*List*/
.list-decimal {list-style-type: decimal;}

.success {color:#8abc2b;}
.error {color:#d10c0c;}

/* opacity */
.opac-50 {opacity: 0.5; filter: alpha(opacity=50); }
.opac-80 {opacity: 0.8; filter: alpha(opacity=80); }

/* line-height */
.line-h-22 {line-height: 22px;}

/* List */
.lt-none {list-style-type: none;}
.lt-number {list-style-type: decimal;}

/* align */
.ta-center {text-align: center;}
.ta-right {text-align: right;}
.ta-left {text-align: left;}
.ta-justify {text-align: justify;}

.va-top {vertical-align: top;}
.va-middle {vertical-align: middle;}

/* margin */
.m-auto {margin:auto;}
.m-20 {margin:20px;}
.mt-0 {margin-top:0;} .mt-5 {margin-top: 5px;}
.mt-10 {margin-top:10px;} .mt-15 {margin-top: 15px;}
.mt-20 {margin-top:20px;}
.mt-40 {margin-top:40px;}
.ml-0 {margin-left:0;}
.ml-10 {margin-left:10px;} .ml-15 {margin-left:15px;}
.mr-0 {margin-right:0;}
.mr-10 {margin-right: 10px;} .mr-15 {margin-right: 15px;}
.mb-0 {margin-bottom:0;}
.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-80 {margin-bottom: 80px;}

/* padding */
.pd-10 {padding:10px;}
.pd-30 {padding: 30px;}
.ptb-10 {padding-top: 10px; padding-bottom: 10px;}
.ptb-20 {padding:20px 0;}
.plr-15 {padding:0 15px;} .plr-20 {padding:0 20px;}

.pl-15 {padding-left: 15px !important;}
.pr-10 {padding-right:10px;} .pr-15 {padding-right:15px !important;}
.pb-0 {padding-bottom: 0;}
.pb-10 {padding-bottom: 10px;}

/* utility */
.clear {clear:both; float:none;}
.strikethrough {text-decoration: line-through;}
.block {display: block;}

.float-left {float: left;}
.float-right {float: right;}

.w-100 {width:100%;}

.relative {position: relative;}

.border-none {border: none !important;}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {
    .mmb-20 {margin-bottom: 20px;}
}